Direkt zum Inhalt | Direkt zur Navigation

Benutzerspezifische Werkzeuge

Sie sind hier: Startseite / Dokumentationen / Debian GNU/Linux

Debian GNU/Linux

Nützliche Informationen zum Betriebsystem Debian GNU/Linux.

Eigene Kernel-Module installieren.

Nützliche Informationen zum compilieren und installieren von Kernel-Modulen unter Debian GNU/Linux mit Hilfe des Programms module-assistant.

Eigene Kernel-Module installieren. - Mehr…

GPG error bei apt-get update abschalten

Bei einigen Quellen kommt es zu GPG-Fehlermeldungen da die Zertifikate nicht bekannt sind. So z.B. bei der Quelle für Debian/Volatile.

GPG error bei apt-get update abschalten - Mehr…

APT-Pinning

Debian bietet mit APT-Pinning die Möglichkeit verschiede Paketquellen aus z.B. Testing & Unstable mit unterschiedlichen Prioritäten zu versehen.

APT-Pinning - Mehr…

Jed Tastaturbelegung & Verhalten auf CUA umstellen

Den Text Editor Jed auf die Tastaurbelegung CUA umstellen, die z.B. unter Windows und bei vielen Grafischen Editoren z.B. OpenOffice.org üblich sind.

Jed Tastaturbelegung & Verhalten auf CUA umstellen - Mehr…

Dynamic MMap ran out of room bei APT, beheben.

Die Fehlermeldung "Dynamic MMap ran out of room" bei einem apt-get update, deaktivieren.

Dynamic MMap ran out of room bei APT, beheben. - Mehr…

Syslog/Kernel Meldungen auf der Konsole deaktivieren

Wie deaktivert man bei Debian das schreiben der Kernel-Logmeldungen von z.B. Firewalls auf die Konsole?

Syslog/Kernel Meldungen auf der Konsole deaktivieren - Mehr…

Shell - Tricks

kleine nützliche Shell - Tricks

Shell - Tricks - Mehr…

32 Bit Anwendungen unter Debian/AMD64 laufen lassen

mit Hilfe einer 32 Bit chroot-Umgebung und dchroot, ist es möglich 32 Bit Anwendungen wie z.B. den 32 Bit Firefox in einem AMD64 System zu verwenden...

32 Bit Anwendungen unter Debian/AMD64 laufen lassen - Mehr…

roundcube & lighttpd (lighty)

Den AJAX Webmailer Roundcube zusammen mit dem schlanken Webserver lighttpd einsetzen...

roundcube & lighttpd (lighty) - Mehr…

Fehler bei apt-get update: Toll, Sie haben...

...die Anzahl an Beschreibungen überschritten, die APT handhaben kann.

Fehler bei apt-get update: Toll, Sie haben... - Mehr…

abgelegt unter: , , ,